      subroutine ma_souris(c1,c2,c3,c4,c5)
      INCLUDE 'Parametres.f'
      character*1 c1,c2,c3,c4,c5
      mouse(1) = c1//'   '
      mouse(2) = c2//'   '
      mouse(3) = c3//'   '
      mouse(4) = c4//'   '
      mouse(5) = c5//'   '
      end
